PXML::ValidationContext Struct Reference

`#include <pxml.h>`

## Public Attributes

PString | m_defaultNameSpace
PStringToString | m_nameSpaces

## Member Data Documentation

## m_defaultNameSpace

PString PXML::ValidationContext::m_defaultNameSpace

## m_nameSpaces

PStringToString PXML::ValidationContext::m_nameSpaces

The documentation for this struct was generated from the following file:

- pxml.h